.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c275.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2A77EA;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } #c988.component_Navigation_SecondLevelContentTabs {
 } 
